# Get a place

### Get a place

`GET /api/v1/places/{placeId}`

Operation ID: `getPlace`

**Path parameters**

- `placeId` (string, required): Google Place id

**200**: Place details and the remaining Places calls.

- `place` (object, required)
  - `id` (string, required)
  - `name` (string | null, required)
  - `formattedAddress` (string | null, required)
  - `city` (string | null, required)
  - `region` (string | null, required)
  - `country` (string | null, required)
  - `postalCode` (string | null, required)
  - `location` (object | null, required)
    - `latitude` (number, required)
    - `longitude` (number, required)
  - `googleMapsUrl` (string | null, required)
  - `websiteUrl` (string | null, required)
  - `websiteDomain` (string | null, required)
  - `phone` (string | null, required)
  - `types` (string[], required)
  - `primaryType` (string | null, required)
  - `businessStatus` ("operational" | "temporarily_closed" | "permanently_closed" | "unknown", required)
  - `rating` (number | null, required)
  - `ratingCount` (integer | null, required)
  - `weekdayHours` (string[] | null, required)
- `remainingUsage` (object, required): Remaining Search Places calls for this workspace, in the same shape as a connected account remainingUsage.
  - `hour` (integer | null, required): Remaining hourly allowance. Null because Places has no hourly cap.
  - `day` (integer, required): Calls left before the next cap. The fewer of the calls left today and the calls left this month.
  - `week` (integer | null, required): Remaining weekly allowance. Null because Places has no weekly cap.
- `requestId` (string · uuid, required): Id of this request, for support and troubleshooting

**Errors**

- `400`: Bad request
- `401`: Unauthorized: missing or invalid API key
- `403`: Forbidden
- `404`: Not found
- `422`: Invalid request payload
